docs

# DriverLicenseSecureValue

data class DriverLicenseSecureValue ( val data: DataCredentials ? = null, val frontSide: FileCredentials ? = null, val reverseSide: FileCredentials ? = null, val selfie: FileCredentials ? = null, val translation: List < FileCredentials > = emptyList()) : IdentityWithReverseSideSecureValue
Content copied to clipboard

## Constructors

DriverLicenseSecureValue
Link copied to clipboard
fun DriverLicenseSecureValue ( data: DataCredentials ? = null, frontSide: FileCredentials ? = null, reverseSide: FileCredentials ? = null, selfie: FileCredentials ? = null, translation: List < FileCredentials > = emptyList())
Content copied to clipboard

## Properties

credentials
Link copied to clipboard
open override val credentials : List < EndDataCredentials >
Content copied to clipboard
data
Link copied to clipboard
open override val data : DataCredentials ? = null
Content copied to clipboard
frontSide
Link copied to clipboard
open override val frontSide : FileCredentials ? = null
Content copied to clipboard
reverseSide
Link copied to clipboard
open override val reverseSide : FileCredentials ? = null
Content copied to clipboard
selfie
Link copied to clipboard
open override val selfie : FileCredentials ? = null
Content copied to clipboard
translation
Link copied to clipboard
open override val translation : List < FileCredentials >
Content copied to clipboard